/*
Main CSS file for Brand(C) huixiaoge Inc. CopyRight huixiaoge.cn
http://www.huixiaoge.cn
*/

@charset "utf-8";

@import url(public.css);
@import url(iconfont.css);


.huixiaogeedit{color:#666;font-size:12px;font-family:Arial,"宋体";line-height:20px}
.huixiaogebox{float:left;display:block;width:100%}
.huixiaogecontent{overflow:visible;margin:0 auto;width:1200px}
.huixiaogeinerbox{ width:100%;padding-left:3%;padding-right:3%;float: left;}
.huixiaogelightbox{background:rgba(255,255,255,0.95); border:0px;box-shadow:0 0px 60px rgba(0,0,0,0.3);}


/* --头部--*/
.sd000bottom{background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.5) 100%);background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.5) 100%);background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.5) 100%);background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.5) 100%);}

.huixiaogehead{position:relative;z-index:999;width:100%;height:66px;padding:0 3%;top: 0px;left: 0px;}
.huixiaogelogo{width: 66px;height: 66px;}
.huixiaogelogo h2 a{display: block;float: left;width: 66px;height: 66px; background: url(../img/logo.png) 50% no-repeat #ff6600;background-size: 100%; overflow: hidden;}
.huixiaogenav{padding-left: 30px;}
.huixiaogenav li{display: inline-block;line-height:66px;position: relative;}
.huixiaogenav li .hot{background: var(--col);color: #fff;position: absolute;padding:0 5px;line-height: 18px;font-size:12px; right:-15px;top:7px;border-radius: 20px 20px 20px 0;transform: scale(.7);}
.huixiaogenav li.on a::after{width: 100%;opacity: 1;}
.huixiaogenav li a{padding: 0 10px;margin: 0 15px; font-size: 14px;color: #f0f0f0;position: relative;float: left;letter-spacing: 0.1em;}
.huixiaogenav li a span{display: none;}
.huixiaogenav li a:hover{color: #fff;}
.huixiaogenav li a::after{content: "";display: block;width:0;height:1px;background-color: #fff;position: absolute;bottom:14px;left: 0;opacity: 0;transition: all 0.4s ease 0s;}
.huixiaogenav li a:hover::after{width: 100%;opacity: 1;}
.huixiaogenav li .location{background:rgba(255, 255, 255, 0.1);color: #fff;border-radius:30px;padding: 2px 12px;line-height: 18px;font-size: 12px;margin-right: 50px;}

.huixiaogenav_r .searchbox input.tabletext{border: 1px solid rgba(255,255,255,0.5);border-radius: 30px;height: 32px;line-height: 32px; background:rgba(0, 0, 0, 0.1);padding: 0 40px 0 15px;color: rgba(255,255,255,0.9);overflow: hidden;}
.huixiaogenav_r .searchbox input.tabletext::placeholder { color:rgba(255,255,255,0.5); }
.huixiaogenav_r .searchbox input.tabletext:focus{border: 1px solid rgba(255,255,255,0.9);}
.huixiaogenav_r .searchbox .icon-search{position: absolute;text-align: center; width:40px; height: 32px;line-height: 32px;top:0;right:0px; color: rgba(255,255,255,0.5);cursor: pointer;}
.huixiaogenav_r .login{font-size: 12px; padding: 0 10px;margin: 0 0 0 15px;color: #f0f0f0;position: relative;}
/* --白底风格--*/
.huixiaogehead.sty02{box-shadow: rgba(0, 0, 0, 0.03) 0px 0px 10px 2px;background: #fff;}
.huixiaogehead.sty02 .huixiaogenav li a{color: #404040;}
.huixiaogehead.sty02 .huixiaogenav li a span{display: none;}
.huixiaogehead.sty02 .huixiaogenav li a::after{background-color: #404040;}
.huixiaogehead.sty02 .huixiaogenav li .location{background:rgba(0, 0, 0, 0.1);color: #666;}
.huixiaogehead.sty02 .indexheadnav{position: absolute;left: 0;right: 0;top: 0;text-align: center;}
.huixiaogehead.sty02 .huixiaogenav_r .searchbox input.tabletext{border: 1px solid rgba(0,0,0,0.5);background:#fff;color: rgba(0,0,0,0.9);}
.huixiaogehead.sty02 .huixiaogenav_r .searchbox input.tabletext::placeholder { color:rgba(0,0,0,0.5); }
.huixiaogehead.sty02 .huixiaogenav_r .searchbox input.tabletext:focus{border: 1px solid rgba(0,0,0,0.9);}
.huixiaogehead.sty02 .huixiaogenav_r a.login{color: #404040;}
.huixiaogehead.sty02 .huixiaogenav_r .login{color: #404040;}
.huixiaogehead #HXGuserinfo.colfff a{color:#fff;}
.huixiaogehead #HXGuserinfo.col666 a{color:#666;}
.huixiaogehead #HXGuserinfo .useravatar img{width: 30px;height: 30px;border-radius: 50%;}
.huixiaogehead #HXGuserinfo.colfff .useravatar img{border: 1px solid #fff;}
.huixiaogehead #HXGuserinfo.col666 .useravatar img{border: 1px solid #eee;}
.navlink, .navlink a{color:var(--gray600);}
.navlink span,.navlink i{padding: 0 5px 0 0;color:var(--gray400);}
.navlink a{padding: 0 5px 0 0;}

#huixiaogecity .citybox{width: 700px;height: 400px;background: #fff;border-radius: 10px;position: absolute;top: 60px;left: 140px;z-index: 100;padding:20px 10px;}

/* --底部--*/
.huimaiconect{}
.huixiaogeconect li{line-height:30px;}
.huixiaogefloat{float: right; height: 42px;position: fixed;bottom:150px;right: 3%;z-index: 2;}
.huixiaogefloat a p{height: 42px;overflow: hidden;}
.huixiaogefloat a{width: 42px;height: 42px;margin:0 5px;border-radius:21px;background-color:var(--col); color: #fff; display: inline-block; background-repeat: no-repeat; background-position: center center; vertical-align: middle; line-height: 38px; margin-bottom: 10px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 2px solid var(--gray50);
    -webkit-transition: all .5s cubic-bezier(0.15, 0.65, 0.58, 0.99);
       -moz-transition: all .5s cubic-bezier(0.15, 0.65, 0.58, 0.99);
        -ms-transition: all .5s cubic-bezier(0.15, 0.65, 0.58, 0.99);
         -o-transition: all .5s cubic-bezier(0.15, 0.65, 0.58, 0.99);
            transition: all .5s cubic-bezier(0.15, 0.65, 0.58, 0.99);}
.huixiaogefloat a i{line-height: 38px;width: 40px;text-align: center;float: left;color:#fff;}
.huixiaogefloat a.float-qq:hover{width:130px;}
.huixiaogefloat a.float-wxqr .wxqr{position: absolute;left: -30px;bottom: 50px;width: 100px;height: 100px;display: none;}
.huixiaogefloat a.float-wxqr .wxqr img{width: 100px;height: 100px;}
.huixiaogefloat a.float-wxqr:hover .wxqr{display: block;}
.huixiaogefloat a.float-phone:hover{width:130px;}
.huixiaogefloat a.float-message:hover{width:130px;}
.friend_link{margin-right: 10px;display:inline-block;}
.huixiaogecopyright {width: 100%;line-height: 30px;}

/* --首页--*/
.huixiaogetopbanner{padding-top:390px;position: relative;overflow: hidden; background:#595959;margin-top:-72px;width: 100%;float: left; }
.huixiaogetopbanner.publish{padding-top:290px;}
.huixiaogetopbanner.publish .topbanner_info{bottom:70px;}
.huixiaogetopbanner.publish .topbanner_info h3{color: #fff;}

.huixiaogetopbannerbg{width: 100%;height: 100%;position: absolute;top: 0;left: 0; z-index: 0;}
.huixiaogetopbanner .topbanner_pic{right: 8%;top:30px;width: 720px; height:492px;z-index:2;opacity: 0.6;text-align: right;}
.huixiaogetopbanner .topbanner_pic img{width: 80%;margin-top:20px;}
.huixiaogetopbanner .topbanner_info{position:absolute;left:3%;bottom:80px;width:800px;}
.huixiaogetopbanner .topbanner_info h3{letter-spacing: 0.1em;}
.huixiaogetopbanner .topbanner_price{position:absolute;right:3%;bottom:100px;}
.huixiaogetopbanner .topbanner_price .linktoewm {width: 105px;height: 105px; position:absolute;right:3%;bottom:50px;    z-index: 1;}
.huixiaogetopbanner .topbanner_price .linktoewm img{width: 105px;height: 105px;}
.huixiaogetopbanner .topbanner_price .linktodemo{}

.huixiaogefwbanner{margin-top: -30px;z-index: 99}
.huixiaogefwbanner ul{ width:100%; overflow:hidden; background:#fff;box-shadow: 0 6px 40px rgba(128, 128, 128, 0.25);}
.huixiaogefwbanner ul li {width:25%;padding:1%;border-left: 1px solid rgba(146, 146, 146, 0.22); margin-left:-1px; float:left}
.huixiaogefwbanner .service_img{ float:left; width:100px; height:auto;}
.huixiaogefwbanner .service_img i{line-height: 100px;}
.huixiaogefwbanner .service_info{float:left; width:calc(85% - 100px); height:110px; margin-left:4%; margin-top:0px; transition: all 0.4s ease 0s;}
.huixiaogefwbanner li:hover .service_info{margin-left:7%;}
.huixiaogefwbanner strong.titles{padding-top: 10px;font-size: 18px;font-weight: bold; height: 40px;line-height: 40px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block; color:var(--gray-dark);; text-align:left;}
.huixiaogefwbanner p.description{overflow: hidden;color:var(--gray600);font-size: 12px;transition: all 0.6s ease 0s; line-height: 20px; height:50px;padding-top: 10px;}
.huixiaogefwbanner li:hover p.description{color: #888;}


/* --列表--*/
.codeheadertt{ width:500px; float:left}
.codeheadertt strong.codeheadtitles{width:500px;font-size: 20px;font-weight: bold; text-align: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color:var(--gray-dark);}
.codeheadertt p.codeheadsubtitle{width:500px;text-align: left;font-size: 12px;line-height: 24px;height: 24px;}
.headercategory{ height:50px; line-height:50px;}
.headercategory a{color: #8e8e8e; padding:10px 20px; margin-left:10px;border:#b9b9b9 1px solid;border-radius: 3px;}
.headercategory a:hover, .headercategory a.on{color: #333;border:#333 1px solid; background: #f3f3f3}

.huixiaogelist .boxitem{width: 24%; margin-bottom:50px; float: left;border-radius: 5px;overflow: hidden;color:var(--gray-dark);}
.huixiaogelist .boxitem .relative{overflow: hidden;height: 250px;}
.huixiaogelist .boxitem .relative a {background-color:#fff; display: block;opacity: 1;transition: .2s opacity; }
.huixiaogelist .boxitem .relative img{width: 100%;height: 250px;object-fit:cover;background: #fff; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.huixiaogelist .boxitem:hover .relative img{transform: scale(1.06);-moz-transform: scale(1.06, 1.06);-webkit-transform: scale(1.06, 1.06);-o-transform: scale(1.06, 1.06);}
.huixiaogelist .boxitem .hoverbox{position: relative; width: 100%;font-size: 16px;font-weight: bold; height:95px;padding: 0;}
.huixiaogelist .boxitem img.avatar{width: 20px;height: 20px;border-radius: 50%;object-fit: cover;}


.codedadddemos{}
.codedadddemos .img_item{width:18%; overflow: hidden; float: left;margin: 0 1% 15px 1%;border: 1px solid #ddd; cursor: pointer;}
.codedadddemos .img_item img{width: 100%;height:500px;background: #fff;float: left;object-fit: contain;}

/* --页码--*/
.huixiaoge .getmore{}
.huixiaoge .huixiaogepage{}
.huixiaoge .huixiaogepage span{padding:7px 0;margin:20px 20px 0 0;}
.huixiaoge .huixiaogepage a, .huixiaoge .huixiaogepage strong{border:1px solid #8e8e8e; color: #8e8e8e;padding:7px 20px;margin:20px 20px 0 0;border-radius: 3px;}
.huixiaoge .huixiaogepage a.on, .huixiaoge .huixiaogepage a:hover, .huixiaoge .huixiaogepage strong{background:var(--col);color: #fff;border:1px solid var(--col);}

.huixiaogeselect{position: fixed;top: 20%;left: 10%;}
.huixiaogeselect_item{ padding: 10px 0;}
.huixiaogeselect_item dt{}
.huixiaogeselect_item dd li{float: left;border:1px solid #ccc;padding: 1px; margin-right:10px;}
.huixiaogeselect_item dd li a{color: var(--col); float: left;padding: 10px 20px 10px 20px;}
.huixiaogeselect_item dd li.on{border:2px solid var(--col);padding: 0px;}
.huixiaogeselect_sure{}

/*--文章详情--*/
.publishbox,.publishbox .leftbox,.publishbox .rightbox{height: 75vh;}
.publishbox .avatar{width:20px;height:20px;border-radius: 50%;object-fit: cover;}
.publishbox .rightbox .content{white-space:pre-line;line-height: 150%;}
.publishbox .leftbox {background-color: var(--gray300);}
.publishbox .leftbox img{max-width: 100%;max-height: 75vh;object-fit: contain;}

/* --文章列表&--*/
/* .huixiaogearticle .article_item{ width:23.5%;box-sizing: border-box; margin:0px 1.5% 30px 0; float:left; background:#fff;}
.huixiaogearticle .article_item a{ width:100%; float:left; position:relative;}
.huixiaogearticle .article_time{ width:100%; font-size:20px; margin:0 0 20px 0; line-height:30px; float:left}
.huixiaogearticle .article_item .article_tt{ max-height:40px; float: left;width: calc(85% - 150px);transition: all 0.5s;}
.huixiaogearticle .article_item .article_info{ max-height:60px; font-size:12px; color:#999; float: left;width: calc(85% - 150px);transition: all 0.5s;padding: 5px 0;}
.huixiaogearticle .article_item:hover .article_tt, .huixiaogearticle .article_item:hover .article_info{padding-left:20px;}
.huixiaogearticle .article_item .article_pic{float: left;padding-right: 15px;position: relative;}
.huixiaogearticle .article_item .article_pic img{ width:140px; height:105px;}
.huixiaogearticle .article_item:hover .articlemore{ opacity:1;right:20px; }
.huixiaogearticle .article_item .articlemore{content:''; position:absolute; right:0px; bottom:10px;width:20px;line-height:20px; opacity:0; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }

.huixiaogearticle .article_l{width:65%;float: left;padding: 0 3% 0 0;background: #fff}
.huixiaogearticle .article_l p{font-size: 16px;line-height: 24px;color: #333;text-align: justify; margin-top: 22px;}
.huixiaogearticle .article_l img{ margin-top: 22px;}
.huixiaogearticle .article_r{width:35%;float: left;}
.huixiaogearticle .article_r .article_rbox dd img{width: 160px;height:100px;float: left;margin-right:15px;}
.huixiaogearticle .article_r .article_rbox dd span{float: left;}
.huixiaogearticle .article_r .article_rbox dd a{width: 100%;line-height: 26px;overflow: hidden; font-size: 16px;color: #555;float: left;margin-bottom: 10px}
.huixiaogearticle .article_r .article_rbox dd em{font-size: 14px;font-style: inherit;} */

/*--酒店详情--*/
.detailmainbox{width: 100%;padding: 20px; border-radius: 10px;background-color: #fff;margin-top: -280px;position: relative;z-index: 1;}
.detailmainbox .detail_tbox h1{letter-spacing: 0.1em;}
.detailmainbox .detail_imgbox{width:100%;height:320px;overflow: hidden;}
.detailmainbox .detail_imgbox .detail_imgbox_l{width: 65%;}
.detailmainbox .detail_imgbox .detail_imgbox_r{width: 35%;}
.detailmainbox .detail_imgbox img{width: 100%;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.detailmainbox .detail_imgbox img:hover{transform: scale(1.06);-moz-transform: scale(1.06, 1.06);-webkit-transform: scale(1.06, 1.06);-o-transform: scale(1.06, 1.06);}
.detailmainbox .detail_imgbox .imgsty_l{width: 40%; height:320px;overflow: hidden;}
.detailmainbox .detail_imgbox .imgsty_l img{width: 100%;height: 320px;object-fit:cover;background: var(--gray200);}
.detailmainbox .detail_imgbox .imgsty_r{width: 60%;height:320px;overflow: hidden;}
.detailmainbox .detail_imgbox .imgsty_r .imgsty{width: 33.33%; overflow: hidden;margin:0 0 0 10px;}
.detailmainbox .detail_imgbox .imgsty_r img{width: 100%; height: 155px;object-fit:cover;background: var(--gray200);}
.detailmainbox .detail_imgbox_r{height: 320px;background: var(--gray200);}
.detailmainbox .detail_imgbox_r .mapbg{background:url('https://img.lv.mobanbus.cn/202312/13/20231213155037703451.jpg') var(--gray200);cursor: pointer;background-size: 100% auto;}
.deailspacebox img.coverimg{width:100px;height:100px;}
.deailspacebox .leftbox{width: 320px;padding-right: 20px;margin-right:50px;}

/*--地图--*/
#Mapcontainer .maplaber{position: absolute;height: 50px;left: 50%;top: -50px;transform: translateX(-50%);}
#Mapcontainer .maplaber .innerlaber{position: absolute;width: 200px; height: 50px;left: 50%;top: 0px;transform: translateX(-50%); border-radius: 7px;background-color: #fff;display: inline-block;font-weight: bold;font-size: 14px;padding: 0 20px;line-height:50px;}
#Mapcontainer .maplaber .innerimg{position: absolute;width:40px; height: 40px;left: 50%;top:55px;transform: translateX(-50%); border-radius: 50%;border: 3px solid #fff;object-fit: cover;}

/*--空间详情--*/
.spacemainbox{width: 100%;padding: 20px; border-radius: 10px;background-color: #fff;margin-top: -280px;position: relative;z-index: 1;}
.spacemainbox .detail_tbox h3{letter-spacing: 0.1em;}
.spacemainbox .detail_imgbox{width:100%;}
.spacemainbox .detail_imgbox .w70{width:100%;height:530px;background-color: var(--gray200);border: 10px solid var(--gray200);}
.spacemainbox .detail_imgbox img{width: 100%;}
.spacemainbox .detail_imgbox .imgsty_l{width: 40%; height:320px;overflow: hidden;}
.spacemainbox .detail_imgbox .imgsty_l img{width: 100%;height: 320px;object-fit:cover;background: var(--gray200);}
.spacemainbox .detail_imgbox .imgsty_r{width: 60%;height:320px;overflow: hidden;}
.spacemainbox .detail_imgbox .imgsty_r .imgsty{width: 33.33%; overflow: hidden;margin:0 0 0 10px;}
.spacemainbox .detail_imgbox .imgsty_r img{width: 100%; height: 155px;object-fit:cover;background: var(--gray200);}
.spacemainbox .subspacebox{height:260px;}

/* --表单--*/
.huixiaogetable input.tabletext{width: 100%;border: 1px solid #fff;background-color: #fff;padding: 20px 15px;color: #6e6e6e;font-size: 14px;box-shadow: none;border-radius: 3px;}
.huixiaogetable input.tabletext:focus{border: 1px solid var(--col); box-shadow: 0 0px 15px rgba(255, 142, 7, 0.15);}
.huixiaogetable .tablesubmit{width: 100%;height:59px;line-height: 59px;text-align: center; background-color:var(--dark);color: #fff; border:none;padding: 0 15px;font-size: 14px;cursor: pointer;box-shadow: none;border-radius: 3px;}
.huixiaogetable .tablesubmit .t_loading,.huixiaogetable .tablesubmit .t_success,.huixiaogetable .tablesubmit.LoadingNow .t_nomal,.huixiaogetable .tablesubmit.LoadingSuccess .t_nomal,.huixiaogetable .tablesubmit.LoadingFail .t_nomal,.huixiaogetable .tablesubmit .t_fail{display: none;}
.huixiaogetable .tablesubmit.LoadingNow .t_loading,.huixiaogetable .tablesubmit.LoadingSuccess .t_success,.huixiaogetable .tablesubmit.LoadingFail .t_fail{display: block;}
.huixiaogetable .tablesubmit.LoadingNow{opacity: 0.7;}
.huixiaogetable .tablesubmit.LoadingSuccess{background-color: var(--success);}
.huixiaogetable .tablesubmit.LoadingFail{background-color: var(--red);}

/* --登录表单--*/
.loginbox{width: 80%;margin:20px 10%;}
.loginbox input.tabletext{width: 100%; border:solid var(--gray100);border-width:0 0 1px 0;background-color:#fff;padding: 16px 15px 16px 0;color: #6e6e6e;font-size: 14px;box-shadow: none;}
.loginbox input.tabletext:focus{border:solid var(--col);border-width:0 0 1px 0;box-shadow: none;}
.loginbox .tablesubmit,.loginbox .msgbutton{text-align: center; border:none;padding: 0 15px;font-size: 14px;cursor: pointer;box-shadow: none;border-radius: 5px;}
.loginbox .tablesubmit{width: 100%;height:51px;line-height: 51px;border-radius: 5px;background-color:var(--col);color: #fff;}
.loginbox .msgbutton{width: 150px;height:51px;text-align: right; line-height: 51px;border-radius:0 5px 5px 0;background:none;position: absolute;right: 0;top: 0px;color:var(--col);padding: 0 0 0 15px;}
.loginbox .msgcountdowon{position: absolute;right: 0;top: 0px;height:51px;text-align: right; width: 150px;line-height: 51px;}

.loginbox .tablesubmit .t_loading,.loginbox .tablesubmit.LoadingNow .t_nomal{display: none;}
.loginbox .tablesubmit.LoadingNow .t_loading{display: block;}

/* --顶部表单 暂停--*/
/* .topformbox input.tabletext{width: 98%;border-radius: 5px; border: 1px solid rgba(0, 0, 0, 0.09);background-color:rgba(0, 0, 0, 0.13);padding:15px 15px;color: #fff!important;font-size: 14px;box-shadow: none;}
.topformbox input.tabletext:focus{border: 1px solid rgba(255,255,255,0.5); box-shadow: 0 0px 15px rgba(255, 142, 7, 0.15);}
.topformbox input.tabletext::placeholder{color:rgba(255,255,255,0.7)}
.topformbox input.tabletext:-internal-autofill-previewed,.topformbox input.tabletext:-internal-autofill-selected {transition: background-color 5000s ease-out 0.5s;}
.topformbox .tablesubmit{width: 100%;height:49px;line-height: 49px; border-radius:5px;background-color: #000;color: #fff; border:none;padding:0 15px;font-size: 14px;cursor: pointer;box-shadow: none;}
.topformbox .tablesubmit .t_loading,.topformbox .tablesubmit .t_success,.topformbox .tablesubmit.LoadingNow .t_nomal,.topformbox .tablesubmit.LoadingSuccess .t_nomal{display: none;}
.topformbox .tablesubmit.LoadingNow .t_loading{display: block;}
.topformbox .tablesubmit.LoadingSuccess .t_success{display: block;}
.topformbox .tablesubmit.LoadingSuccess{background-color: var(--success);} */



/* --信息展示--*/
/* .showmsg{text-align: center;padding-top:16%}
.showmsg .showmsg_tt{font-size:26px;}
.showmsg .showmsg_input{width: 30%;height: 40px;line-height: 40px;border:none;border-radius: 3px;padding: 0 10px;}
.showmsg .showmsg_button{height: 40px;line-height: 40px;padding: 0 20px;background: #f60;border-radius: 3px;border:none;color: #fff;cursor: pointer;} */
.huixiaogecopyright {width: 100%;line-height: 30px;}

/* --弹窗--*/
.huixiaoge #huixiaogemodel{display: none;}
.huixiaoge #huixiaogemodel.show{display: block;}
.huixiaoge #mask{width:100%;height:100%;position:fixed; top:0; left:0; background:#000; filter:alpha(opacity=85); -moz-opacity:0.85; -khtml-opacity: 0.85; opacity:0.85;z-index:2999;}
.huixiaoge #maskTop{position: fixed;left:50%; z-index:3999; background-color:#fff;border-radius:7px}
.huixiaoge #maskTop.sty01{width:80%;max-width: 1800px; height:80%; top:10%;margin-top: -25px;transform: translateX(-50%);}
.huixiaoge #maskTop.sty02{width:500px; height:380px; top:50%;transform:translate(-50%,-50%);}
.huixiaoge #maskTop #maskTitle{position: relative;width:100%;height: 50px; line-height: 50px; font-family: Microsoft Yahei; font-size:16px; color:var(--gray-dark);border-radius:7px 7px 0 0}
.huixiaoge #maskTop #maskTitle .mask_tt{padding-left: 15px;padding-bottom: 12px;font-weight: bold;}
.huixiaoge #maskTop #popWinClose{width:50px; height:50px; line-height: 50px;text-align: center; cursor: pointer; position: absolute; top:0px; right:0px; font-size:18px;color: var(--gray-dark);}
.huixiaoge #maskTop .maskBd{width: 100%;height: calc(100% - 70px); border-radius:0 0 7px 7px}

/* --提示--*/
.huixiaoge #huixiaogemsg{display: none;}
.huixiaoge #huixiaogemsg.show{display: block;position: fixed;left:50%;transform: translateX(-50%);top:-80px;z-index:3999;}
.huixiaoge #huixiaogemsg.show{top:0px;}
.huixiaoge #huixiaogemsg #msgbox{border-radius:7px;box-shadow:0 0px 30px rgba(0,0,0,0.08);background: #fff;padding: 10px 30px; margin-top:20px;}


/* --旧样式兼容--*/
/* .block{margin:0!important;}
.btn-f60flat{ text-align:center;background-color:#f60;color:#fff;display: block;font-weight: 700;}
.btn-f60flat:hover{background:#DB6816;border:none;color:#fff;}
.btn-greenflat{ text-align:center;background-color:#6CC24E;color:#fff;display: block;font-weight: 700;}
.btn-greenflat:hover{background:#7AA93C;border:none;color:#fff;}
.btn-darkflat{ text-align:center;background-color:#7e7e7e;color:#fff;display: block;font-weight: 700;}
.btn-darkflat:hover{background:#666;border:none;color:#fff;}
.btn-blackflat{ text-align:center;background-color:#333;color:#fff;display: block;font-weight: 700;}
.btn-blackflat:hover{background:#292929;border:none;color:#fff;}
.btn-redflat{ text-align:center;background-color:#B13D49;color:#fff;display: block;font-weight: 700;}
.btn-redflat:hover{background:#C24E5A;border:none;color:#fff; */}
